Bug 822347 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:465eaec573cb2dbe89b51df2685...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 02:32 EDT by Victor Ion Munteanu
Modified: 2012-05-18 02:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-18 02:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.21 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details
File: gconf_subtree (15.23 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details
File: smolt_data (4.88 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details
File: maps (87.68 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details
File: backtrace (57.02 KB, text/plain)
2012-05-17 02:32 EDT, Victor Ion Munteanu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 676291 None None None Never

  None (edit)
Description Victor Ion Munteanu 2012-05-17 02:32:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
comment:        Tried to delete a calendar entry.
crash_function: week_view_event_item_double_click
executable:     /usr/bin/evolution
kernel:         3.3.5-2.fc16.x86_64
pid:            2633
pwd:            /home/nemros
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Thu 17 May 2012 09:30:30 AM EEST
uid:            1000
username:       nemros

backtrace:      Text file, 58391 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 18643 bytes
gconf_subtree:  Text file, 15592 bytes
maps:           Text file, 89787 bytes
smolt_data:     Text file, 4998 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=arrakis.equillon
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7aaf1f32a2beea077ff204120000000c-1337234497.34927-1941003888
:GNOME_KEYRING_CONTROL=/tmp/keyring-1HKhac
:IMSETTINGS_MODULE=none
:USER=nemros
:USERNAME=nemros
:MAIL=/var/spool/mail/nemros
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nemros/.local/bin:/home/nemros/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nemros
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1485
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nemros
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nemros
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aJcehUSOGV,guid=5cc1aa7859bba8a0f1bd268600000017
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nemros
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-nemros-Br4v9V/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1490,unix/unix:/tmp/.ICE-unix/1490
:GPG_AGENT_INFO=/tmp/keyring-1HKhac/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1HKhac/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1725-arrakis.equillon-evolution-1_TIME1588775
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2633

var_log_messages:
:May 17 09:30:30 arrakis kernel: [ 1754.219799] evolution[2633]: segfault at 38 ip 00007f9ed5b6c440 sp 00007fff31f0fd60 error 4 in libevolution-calendar.so.0.0.0[7f9ed5aeb000+fe000]
:May 17 09:30:32 arrakis abrt[2763]: Saved core dump of pid 2633 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-17-09:30:30-2633 (122212352 bytes)
Comment 1 Victor Ion Munteanu 2012-05-17 02:32:41 EDT
Created attachment 585112 [details]
File: dso_list
Comment 2 Victor Ion Munteanu 2012-05-17 02:32:44 EDT
Created attachment 585113 [details]
File: build_ids
Comment 3 Victor Ion Munteanu 2012-05-17 02:32:46 EDT
Created attachment 585114 [details]
File: gconf_subtree
Comment 4 Victor Ion Munteanu 2012-05-17 02:32:48 EDT
Created attachment 585115 [details]
File: smolt_data
Comment 5 Victor Ion Munteanu 2012-05-17 02:32:51 EDT
Created attachment 585116 [details]
File: maps
Comment 6 Victor Ion Munteanu 2012-05-17 02:32:54 EDT
Created attachment 585117 [details]
File: backtrace
Comment 7 Milan Crha 2012-05-18 02:23:01 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=676291

Note You need to log in before you can comment on or make changes to this bug.